@CHARSET "ISO-8859-1";
/* Layout: globaal */
html {
	background-color: #A2A2A2;
	vertical-align: middle;
	color: #3300FF;
}
#container {

	margin: auto;
	padding: 10px;
	width: 950px;
	font-family: "comic sans ms", verdana;
	height: 750px;
}
#bottom {
	height: 560px;
}
#top {
/*	background-image: url(logo.jpg) ;
	background-repeat: no-repeat;
	background-position: center;
*/
	height: 269px;
}
#page {
	float: left;
	height: 560px;
	width: 806px;
}

#head {
	font-weight: bold;
	text-align: center;
	font-size: xx-large;
}

#content {
	float: right;
	width: 625px;
	height: 100%;
}
#menu {
	float: left;
	width: 175px;
	height: 100%;
}

#title {
	text-align: center;
	font-size: 300%;
	font-weight: bold;

}
img {
	border-style: none;
}
h1 {
	border-style: none;
	text-align: center;
}

h2 {
	border-style: none;
	text-align: left;
	font-weight: bold;
	font-size: x-large;
	line-height: 80%;
	margin:0; 
	padding:0; 
}


#cr {
	font-size: x-small;
} 

#slogan {
	font-size: large;
	font-style: italic;
}

a:link{
	color:#3300FF;
	text-decoration:none;
}    
a:visited{
	color:#3300FF;
	text-decoration:none;
}    
a:hover{
	color:#33CCFF;
	text-decoration:none;
}    
a:active{
	color:#33CCFF;
	text-decoration:none;
}    
